@media screen and (max-width: 1550px) {
.logo img {
    width: 250px;
}
	.header-right-center ul li { padding: 0 0 0 17px; }	
	.header-right-bottom {margin-top: 20px;}
h2 {
	font-size: 55px; line-height: 70px; }
.banner-section h2 {
    margin: 0 0 50px;
}	
.banner-section a.theme_btn {
    margin: 50px 0;
}
.banner-section {
	padding: 300px 0 150px; }	
.game-info-box h2 strong {
	font-size: 40px; }	
	.game-info-box h2 { font-size: 30px;
line-height: 34px; }	
.game-info-box img {
	height: 203px;	}
	.love-section h2 { margin: 70px 0; }	
	.love-section p { font-size: 30px; line-height: 35px; }	
	.service-list ul li { width: 49%; float: none; font-size: 28px; display: inline-block;
vertical-align: top; }	
	.testimonial-section { padding: 60px 0 120px; }
.contact-section h2 {
	font-size: 50px; }
	.contact-section { padding: 70px 0; }	
.home-bootom-banner h2 {
    font-size: 50px;
    margin: 40px 0;
    line-height: 60px;
}	
	.about-section h2 { margin: 30px 0 30px; }	
	.about-section { padding: 30px 0 100px; }	
.footer-logo img {
    width: 230px;
}	
	.theme_btn { padding: 14px 30px; min-width: 810px; font-size: 30px; line-height: 40px; }	
	.testimonial-section h2 img { width: 78px; }
	.testimonial-section .article-text { font-size: 25px; }
			
		
}

@media screen and (max-width: 1199px) { 

.mobile-menu { display:block; }	
.header-right-center .menu-container {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
	width: 270px;
	background-color: #1fbeca;
	padding:10px 0;
}
.header-right-center .menu-container.collapse-menu { display:block; }
.header-right-center ul li {
    width: 100%;
    float: left;
    padding: 5px 15px !important;
    text-align: left;
}	
.mobile-menu-div {
    width: 100%;
    float: left;
}
h2 {
    font-size: 45px;
    line-height: 50px;
}
.banner-section h2 {
    margin: 0 0 30px;
}	
.banner-section {
    padding: 290px 0 80px;
}
.game-info-box img {
    height: 160px;
}	
.game-info-box h2 strong {
    font-size: 30px;
}	
.game-info-box h2 {
    font-size: 20px;
    line-height: 24px;
}
.love-section h2 {
    margin: 60px 0;
}	
	.testimonial-section .article-text { margin-top: 0; }	
.testimonial-section {
    padding: 60px 0 80px;
}	
.about-section p { margin-top: 30px; }	
.footer-right-bottom a.theme_btn {
    padding: 11px 30px;
    min-width: 510px;
}	
	.footer-right-top .phone-number { margin-right: 0px; }	
	
}

@media screen and (max-width: 991px) {
.header-right-top, .header-right-bottom { display: none; }
.logo img {
    width: 150px;
}
	.mobile-menu-div { margin: 33px 0; }
	.site-header { padding: 10px 0; }
h2 {
    font-size: 35px;
    line-height: 40px;
}
.banner-section {
    padding: 190px 0 40px;
}	
.theme_btn {
    padding: 7px 30px;
    min-width: 500px;
    font-size: 22px;
    line-height: 40px;
}	
.list-text {
    padding: 10px 0 10px 100px;
}	
.list-icon {
    width: 72px;	
}	
.service-list ul li { font-size: 26px; margin: 10px 0; }	
.testimonial-section h2 strong {
    display: block;
	margin: 10px 0;
}	
.form-control { height: 50px; font-size: 20px; margin: 0 0 15px; }	
.contact-section h2 {
    font-size: 40px;
}	
	.send-btn { font-size: 30px;
padding: 10px; }
.home-bootom-banner h2 {
    font-size: 30px;
    margin: 20px 0;
    line-height: 40px;
}	
	.footer-right-top .phone-number a { min-width: 100%; font-size: 22px; }	
.footer-logo img {
    width: 190px;
}	
.footer-right-bottom a.theme_btn {
    padding: 6px 30px;
    min-width: 456px;
}
.footer-right-bottom {
    text-align: right;
    margin: 20px 0 40px;
}	
	.page-content { padding: 60px 0; }	
	body { font-size: 18px; line-height: 27px; }
.page-content h2, .page-content p {
    margin: 30px 0 30px;
}
	
	
}

@media screen and (max-width: 767px) { 
	.theme_btn { min-width: 100%; }
.game-info-box img {
    height: auto;
}
.game-info-box { width: 100%; }
.love-section p {
    font-size: 20px;
    line-height: 25px;
}	
.service-list ul li {
    width: 100%;	
}
	.testimonial-section article { padding: 0; }	
.footer-logo {
    width: 100%;
    float: left;
    text-align: center;
}	
.footer-right {
    width: 100%;	
}	
.footer-right-bottom {
    text-align: center;
    margin: 20px 0 30px;
    width: 100%;
}	
.footer-right-bottom a.theme_btn {
    padding: 6px 30px;
    min-width: 100%;
}	
.social-icons {

    float: right;
    width: 100%;

}	
.social-icons ul.cnss-social-icon li {

    margin: 0 7px !important;

}	
.footer-right-top .phone-number {

	width: 100%; }	
	.footer-logo-bottom { text-align:center; }	
	.footer-logo-bottom { font-size: 20px; }
	
	.copyright { margin: 30px 0 0; }

	.footer-right-top {
    margin: 0 0 20px;
    display: inline-block;
    width: 100%;
}
	.footer-right-center ul li { padding:0 12px; }
	
}

